.navbar-black {
    background-color: black !important;
}

.navbar-logo {
    width: 50px;
}

.nav-link {
    color: #FFF;
}

.navbar-toggler-icon {
    background-color: #FFF;
}

.navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 3rem !important;
}

@media screen and (min-width: 992px) {
    .navbar-nav {
        margin-left: 290px;
    }
}

@media screen and (min-width: 1050px) {
    .navbar-nav {
        margin-left: 340px;
    }
}

@media screen and (min-width: 1200px) {
    .navbar-nav {
        margin-left: 500px;
    }
}
